/* Material */
/*==========================
Framework7 Color Theme
==========================*/
.color-custom {
  color: #03a9f4;
}
.list-block .item-link.list-button.color-custom,
.list-block .item-link.color-custom,
.tabbar a.active.color-custom,
a.color-custom {
  color: #03a9f4;
}
.label-switch input[type="checkbox"]:checked + .checkbox.color-custom,
.label-switch.color-custom input[type="checkbox"]:checked + .checkbox {
  background-color: #03a9f4;
}
.theme-custom .button:not(.button-fill) {
  color: #03a9f4;
}
.theme-custom .navbar .button:not(.button-fill),
.theme-custom.navbar .button:not(.button-fill),
.theme-custom .toolbar .button:not(.button-fill),
.theme-custom.toolbar .button:not(.button-fill),
.theme-custom .subnavbar .button:not(.button-fill),
.theme-custom.subnavbar .button:not(.button-fill) {
  color: #fff;
}
.button.color-custom:not(.button-fill),
.color-custom.buttons-row .button:not(.button-fill) {
  color: #03a9f4 !important;
}
.theme-custom .button.button-fill {
  background: #03a9f4;
  color: #fff;
}
html:not(.watch-active-state) .theme-custom .button.button-fill:active,
.theme-custom .button.button-fill.active-state {
  background: #0286c2;
}
.button.button-fill.bg-custom,
.button.button-fill.color-custom {
  background: #03a9f4 !important;
  color: #fff;
}
html:not(.watch-active-state) .button.button-fill.bg-custom:active,
html:not(.watch-active-state) .button.button-fill.color-custom:active,
.button.button-fill.bg-custom.active-state,
.button.button-fill.color-custom.active-state {
  background: #0286c2 !important;
}
.progressbar.color-custom,
.progressbar.theme-custom,
.theme-custom .progressbar,
.progressbar.bg-custom {
  background-color: rgba(3, 169, 244, 0.5);
}
.progressbar.color-custom span,
.progressbar.theme-custom span,
.theme-custom .progressbar span,
.progressbar.bg-custom span {
  background-color: #03a9f4;
}
.progressbar-infinite.color-custom,
.progressbar-infinite.theme-custom,
.theme-custom .progressbar-infinite,
.progressbar-infinite.bg-custom {
  background-color: rgba(3, 169, 244, 0.5);
}
.progressbar-infinite.color-custom:after,
.progressbar-infinite.theme-custom:after,
.theme-custom .progressbar-infinite:after,
.progressbar-infinite.bg-custom:after,
.progressbar-infinite.color-custom:before,
.progressbar-infinite.theme-custom:before,
.theme-custom .progressbar-infinite:before,
.progressbar-infinite.bg-custom:before {
  background-color: #03a9f4;
}
.color-custom i.icon,
i.icon.color-custom {
  color: #03a9f4;
}
i.icon-next.color-custom,
i.icon-next.theme-custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'%2303a9f4'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M10%206L8.59%207.41%2013.17%2012l-4.58%204.59L10%2018l6-6z'%2F%3E%3Cpath%20d%3D'M0%200h24v24H0z'%20fill%3D'none'%2F%3E%3C%2Fsvg%3E");
}
i.icon-prev.color-custom,
i.icon-prev.theme-custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'%2303a9f4'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M15.41%207.41L14%206l-6%206%206%206%201.41-1.41L10.83%2012z'%2F%3E%3Cpath%20d%3D'M0%200h24v24H0z'%20fill%3D'none'%2F%3E%3C%2Fsvg%3E");
}
i.icon-back.color-custom,
i.icon-back.theme-custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M20%2011H7.83l5.59-5.59L12%204l-8%208%208%208%201.41-1.41L7.83%2013H20v-2z'%20fill%3D'%2303a9f4'%2F%3E%3C%2Fsvg%3E");
}
i.icon-forward.color-custom,
i.icon-forward.theme-custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M12%204l-1.41%201.41L16.17%2011H4v2h12.17l-5.58%205.59L12%2020l8-8z'%20fill%3D'%2303a9f4'%2F%3E%3C%2Fsvg%3E");
}
i.icon-bars.color-custom,
i.icon-bars.theme-custom {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M3%2018h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z'%20fill%3D'%2303a9f4'%2F%3E%3C%2Fsvg%3E");
}
.preloader.color-custom svg circle,
.preloader.preloader-custom svg circle {
  stroke: #03a9f4;
}
.preloader.color-custom .preloader-inner-gap,
.preloader.preloader-custom .preloader-inner-gap,
.preloader.color-custom .preloader-inner-half-circle,
.preloader.preloader-custom .preloader-inner-half-circle {
  border-color: #03a9f4;
}
.theme-custom a {
  color: #03a9f4;
}
.theme-custom .navbar,
.navbar.theme-custom,
.theme-custom .toolbar,
.toolbar.theme-custom,
.theme-custom .subnavbar,
.subnavbar.theme-custom,
.theme-custom .searchbar,
.searchbar.theme-custom {
  background-color: #03a9f4;
}
.theme-custom .range-slider input[type="range"]::-webkit-slider-thumb:before,
.range-slider.theme-custom input[type="range"]::-webkit-slider-thumb:before {
  background-color: #03a9f4;
}
.theme-custom .range-slider input[type="range"]::-webkit-slider-thumb,
.range-slider.theme-custom input[type="range"]::-webkit-slider-thumb {
  background-color: #03a9f4;
}
.theme-custom .range-slider input[type="range"]::-ms-thumb,
.range-slider.theme-custom input[type="range"]::-ms-thumb {
  background-color: #03a9f4;
}
.theme-custom .range-slider input[type="range"]::-ms-fill-lower,
.range-slider.theme-custom input[type="range"]::-ms-fill-lower {
  background-color: #03a9f4;
}
.theme-custom .range-slider input[type="range"]::-moz-range-thumb,
.range-slider.theme-custom input[type="range"]::-moz-range-thumb {
  background-color: #03a9f4;
}
.theme-custom .label-switch input[type="checkbox"]:checked + .checkbox,
.label-switch.theme-custom input[type="checkbox"]:checked + .checkbox {
  background-color: rgba(3, 169, 244, 0.5);
}
.theme-custom .label-switch input[type="checkbox"]:checked + .checkbox:after,
.label-switch.theme-custom input[type="checkbox"]:checked + .checkbox:after {
  background-color: #03a9f4;
}
.theme-custom label.label-checkbox,
label.label-checkbox.theme-custom {
  cursor: pointer;
}
.theme-custom label.label-checkbox i.icon-form-checkbox:after,
label.label-checkbox.theme-custom i.icon-form-checkbox:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20fill%3D'%23ffffff'%20width%3D'24'%20height%3D'24'%20viewBox%3D'0%200%2024%2024'%3E%3Cpath%20d%3D'M9%2016.17L4.83%2012l-1.42%201.41L9%2019%2021%207l-1.41-1.41z'%2F%3E%3C%2Fsvg%3E");
}
.theme-custom label.label-checkbox input[type="checkbox"]:checked + .item-media i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="checkbox"]:checked + .item-media i.icon-form-checkbox,
.theme-custom label.label-checkbox input[type="radio"]:checked + .item-media i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="radio"]:checked + .item-media i.icon-form-checkbox,
.theme-custom label.label-checkbox input[type="checkbox"]:checked ~ .item-after i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="checkbox"]:checked ~ .item-after i.icon-form-checkbox,
.theme-custom label.label-checkbox input[type="radio"]:checked ~ .item-after i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="radio"]:checked ~ .item-after i.icon-form-checkbox,
.theme-custom label.label-checkbox input[type="checkbox"]:checked ~ .item-inner i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="checkbox"]:checked ~ .item-inner i.icon-form-checkbox,
.theme-custom label.label-checkbox input[type="radio"]:checked ~ .item-inner i.icon-form-checkbox,
label.label-checkbox.theme-custom input[type="radio"]:checked ~ .item-inner i.icon-form-checkbox {
  border-color: #03a9f4;
  background-color: #03a9f4;
}
.theme-custom label.label-radio i.icon-form-radio:after,
label.label-radio.theme-custom i.icon-form-radio:after {
  background-color: #03a9f4;
}
.theme-custom label.label-radio input[type="checkbox"]:checked + .item-media i.icon-form-radio,
label.label-radio.theme-custom input[type="checkbox"]:checked + .item-media i.icon-form-radio,
.theme-custom label.label-radio input[type="radio"]:checked + .item-media i.icon-form-radio,
label.label-radio.theme-custom input[type="radio"]:checked + .item-media i.icon-form-radio,
.theme-custom label.label-radio input[type="checkbox"]:checked ~ .item-after i.icon-form-radio,
label.label-radio.theme-custom input[type="checkbox"]:checked ~ .item-after i.icon-form-radio,
.theme-custom label.label-radio input[type="radio"]:checked ~ .item-after i.icon-form-radio,
label.label-radio.theme-custom input[type="radio"]:checked ~ .item-after i.icon-form-radio,
.theme-custom label.label-radio input[type="checkbox"]:checked ~ .item-inner i.icon-form-radio,
label.label-radio.theme-custom input[type="checkbox"]:checked ~ .item-inner i.icon-form-radio,
.theme-custom label.label-radio input[type="radio"]:checked ~ .item-inner i.icon-form-radio,
label.label-radio.theme-custom input[type="radio"]:checked ~ .item-inner i.icon-form-radio {
  border-color: #03a9f4;
}
.theme-custom label.label-radio input[type="checkbox"]:checked + .item-media i.icon-form-radio:after,
label.label-radio.theme-custom input[type="checkbox"]:checked + .item-media i.icon-form-radio:after,
.theme-custom label.label-radio input[type="radio"]:checked + .item-media i.icon-form-radio:after,
label.label-radio.theme-custom input[type="radio"]:checked + .item-media i.icon-form-radio:after,
.theme-custom label.label-radio input[type="checkbox"]:checked ~ .item-after i.icon-form-radio:after,
label.label-radio.theme-custom input[type="checkbox"]:checked ~ .item-after i.icon-form-radio:after,
.theme-custom label.label-radio input[type="radio"]:checked ~ .item-after i.icon-form-radio:after,
label.label-radio.theme-custom input[type="radio"]:checked ~ .item-after i.icon-form-radio:after,
.theme-custom label.label-radio input[type="checkbox"]:checked ~ .item-inner i.icon-form-radio:after,
label.label-radio.theme-custom input[type="checkbox"]:checked ~ .item-inner i.icon-form-radio:after,
.theme-custom label.label-radio input[type="radio"]:checked ~ .item-inner i.icon-form-radio:after,
label.label-radio.theme-custom input[type="radio"]:checked ~ .item-inner i.icon-form-radio:after {
  background-color: #03a9f4;
}
.theme-custom .focus-state .label,
.theme-custom .focus-state .floating-label {
  color: #03a9f4;
}
.theme-custom .item-input-field.focus-state:after,
.theme-custom .input-field.focus-state:after,
.theme-custom .item-input-field.not-empty-state:after,
.theme-custom .input-field.not-empty-state:after {
  background: #03a9f4;
}
.theme-custom .picker-calendar-day.picker-calendar-day-today span {
  color: #03a9f4;
}
.theme-custom .picker-calendar-day.picker-calendar-day-selected span {
  background-color: #03a9f4;
  color: #fff;
}
.theme-custom .picker-calendar-day.picker-calendar-day-has-events span:after {
  background-color: #03a9f4;
}
.theme-custom .picker-header {
  background-color: #03a9f4;
}
.theme-custom .modal-button {
  color: #03a9f4;
}
.swiper-pagination.color-custom .swiper-pagination-bullet-active,
.theme-custom .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #03a9f4;
}
.swiper-pagination.color-custom .swiper-pagination-progressbar,
.theme-custom .swiper-pagination .swiper-pagination-progressbar {
  background-color: #03a9f4;
}
.swiper-pagination.swiper-pagination-progress.bg-custom {
  background-color: rgba(3, 169, 244, 0.25);
}
.swiper-button-next.color-custom,
.swiper-container-rtl .swiper-button-prev.color-custom,
.theme-custom .swiper-button-next,
.theme-custom .swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2303a9f4'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.color-custom,
.swiper-container-rtl .swiper-button-next.color-custom,
.theme-custom .swiper-button-prev,
.theme-custom .swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2303a9f4'%2F%3E%3C%2Fsvg%3E");
}
.bg-custom,
a.bg-custom,
.list-block .swipeout-actions-left a.bg-custom,
.list-block .swipeout-actions-right a.bg-custom {
  background-color: #03a9f4;
}
html:not(.watch-active-state) .list-block .bg-custom .item-link:active,
html:not(.watch-active-state) .list-block a.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block .list-block .swipeout-actions-left a.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block .list-block .swipeout-actions-right a.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block.bg-custom .item-link:active,
html:not(.watch-active-state) .list-blocka.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block.list-block .swipeout-actions-left a.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block.list-block .swipeout-actions-right a.bg-custom .item-link:active,
html:not(.watch-active-state) .list-block .item-link.bg-custom:active,
html:not(.watch-active-state) .list-block .item-linka.bg-custom:active,
html:not(.watch-active-state) .list-block .item-link.list-block .swipeout-actions-left a.bg-custom:active,
html:not(.watch-active-state) .list-block .item-link.list-block .swipeout-actions-right a.bg-custom:active,
.list-block .bg-custom .item-link.active-state,
.list-block a.bg-custom .item-link.active-state,
.list-block .list-block .swipeout-actions-left a.bg-custom .item-link.active-state,
.list-block .list-block .swipeout-actions-right a.bg-custom .item-link.active-state,
.list-block.bg-custom .item-link.active-state,
.list-blocka.bg-custom .item-link.active-state,
.list-block.list-block .swipeout-actions-left a.bg-custom .item-link.active-state,
.list-block.list-block .swipeout-actions-right a.bg-custom .item-link.active-state,
.list-block .item-link.bg-custom.active-state,
.list-block .item-linka.bg-custom.active-state,
.list-block .item-link.list-block .swipeout-actions-left a.bg-custom.active-state,
.list-block .item-link.list-block .swipeout-actions-right a.bg-custom.active-state {
  background: #0286c2;
}
.border-custom {
  border-color: #03a9f4;
}
.list-block .border-custom.item-inner:after,
.list-block ul.border-custom:after,
.border-custom:after,
.list-block .border-custom.item-inner:before,
.list-block ul.border-custom:before,
.border-custom:before {
  background-color: #03a9f4;
}
.theme-custom .floating-button,
.theme-custom .speed-dial-buttons a,
.floating-button.theme-custom,
.speed-dial-buttons a.theme-custom,
.floating-button.color-custom,
.speed-dial-buttons a.color-custom,
.floating-button.bg-custom,
.speed-dial-buttons a.bg-custom {
  color: #fff;
  background: #03a9f4;
}
html:not(.watch-active-state) .theme-custom .floating-button:active,
html:not(.watch-active-state) .theme-custom .speed-dial-buttons a:active,
html:not(.watch-active-state) .floating-button.theme-custom:active,
html:not(.watch-active-state) .speed-dial-buttons a.theme-custom:active,
html:not(.watch-active-state) .floating-button.color-custom:active,
html:not(.watch-active-state) .speed-dial-buttons a.color-custom:active,
html:not(.watch-active-state) .floating-button.bg-custom:active,
html:not(.watch-active-state) .speed-dial-buttons a.bg-custom:active,
.theme-custom .floating-button.active-state,
.theme-custom .speed-dial-buttons a.active-state,
.floating-button.theme-custom.active-state,
.speed-dial-buttons a.theme-custom.active-state,
.floating-button.color-custom.active-state,
.speed-dial-buttons a.color-custom.active-state,
.floating-button.bg-custom.active-state,
.speed-dial-buttons a.bg-custom.active-state {
  background: #0286c2;
}
.theme-custom .floating-button i,
.theme-custom .speed-dial-buttons a i,
.floating-button.theme-custom i,
.speed-dial-buttons a.theme-custom i,
.floating-button.color-custom i,
.speed-dial-buttons a.color-custom i,
.floating-button.bg-custom i,
.speed-dial-buttons a.bg-custom i {
  color: inherit;
}
.ripple-custom .ripple-wave {
  background-color: rgba(3, 169, 244, 0.3);
}
.badge.color-custom,
.badge.theme-custom {
  background-color: #03a9f4;
  color: #fff;
}
.theme-custom .card-header a.link,
.theme-custom .card-footer a.link {
  color: #03a9f4;
}
.views.views-main .page-content {
  background: #FFFFFF;
}
.tabbar a.tab-link.active,
.tabbar a.tab-link.active-state,
html:not(.watch-active-state) .tabbar a.tab-link:active {
  color: #000000;
}
.tabbar a.tab-link {
  color: rgba(0, 0, 0, 0.7);
}
